-- Deploy camper:positive_integer to pg
-- requires: schema_camper

begin;

set search_path to camper, public;

create domain positive_integer as integer
check (value > 0)
;

comment on domain positive_integer is 'an integer that can not be negative or zero; a natural number';

commit;
